/* 
 Theme Name:     Farrelly Web Design
 Author:         Matthew Farrelly
 Author URI:     http://www.farrellywebdesign.com.au
 Template:       Divi
 Version:        6.6.6
 Description:   Responsive Child Theme based on Divi
*/ 

/*----TIMER-----*/
.custom-countdown-4.et_pb_countdown_timer { 
max-width: 620px;
margin-left: auto;
margin-right: auto;
border-radius: 10px;
box-shadow: 0px 12px 50px #a9a9a9;
}

.custom-countdown-4.et_pb_countdown_timer .section p {
text-shadow: 0px 3px 20px #658586;
} 

.custom-countdown-4 .days {
margin-right: 23px;
}
.custom-countdown-4 .label {
font-weight: 600 !important;
text-shadow: none !important;
}

.custom-countdown-4 {
background: linear-gradient(270deg, #6990af, #74b2af);
background-size: 400% 400%;
-webkit-animation: AnimationName 30s ease infinite;
-moz-animation: AnimationName 30s ease infinite;
animation: AnimationName 30s ease infinite;
}
@-webkit-keyframes AnimationName {
 0%{background-position:0% 50%}
 50%{background-position:100% 50%}
 100%{background-position:0% 50%}
}
@-moz-keyframes AnimationName {
 0%{background-position:0% 50%}
 50%{background-position:100% 50%}
 100%{background-position:0% 50%}
}
@keyframes AnimationName { 
 0%{background-position:0% 50%}
 50%{background-position:100% 50%}
 100%{background-position:0% 50%}
}

/* mobile menu nested items*/

#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '4c'; top: 13px; right: 10px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '4d'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }



/*Vertical align elements */
.ds-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
} 


/*secondary menu phone number white text and float right*/
.et-fixed-header#top-header a {
    color: #dd3333 !important;
}

#et-info {float: right;
}

@media (max-width: 980px) {
.et_fixed_nav #top-header {
    position: fixed !important; } }

.caldera-grid label {
color: white;}

/*---------- [Testimonial Slider ]----------*/
    
    .testimonial-slider,
    .testimonial-slider .et_pb_container {
        height: auto !important;
    }
    .testimonial-slider,
    .testimonial-slider .et_pb_slide {
        max-height: auto;
        border: 1px solid #ffffff;
        outline: 15px solid #000000;
    }
    .testimonial-slider .et_pb_slide_description {
        position: relative;
        top: 25%;
        padding-top: 30px !important;
        padding-bottom: 35px !important;
        height: auto !important;
    }
    .testimonial-slider .et_pb_testimonial_portrait {
        display: table-cell;
        float: left;
        position: relative;
        width: 175px !important;
        height: 175px !important;
        margin-right: 30px;
        border: 3px solid #ffffff;
        background-repeat: no-repeat;
        background-position: center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        background-size: cover;
    }
	
	.testimonial-slider .et-pb-controllers a {
    border-radius: 0px;
}

/*per month color price tables */
.et_pb_pricing_table_0 .et_pb_frequency {color: white;}
.et_pb_pricing_table_2 .et_pb_frequency {color: white;}
.et_pb_pricing_table_3 .et_pb_frequency {color: white;}
.et_pb_pricing_table_5 .et_pb_frequency {color: white;}
.et_pb_pricing_table_6 .et_pb_frequency {color: white;}
.et_pb_pricing_table_8 .et_pb_frequency {color: white;}


/*Fixed Footer*/

#main-content {
 margin-bottom: 360px; /*Adjustment for footer content*/
}
 
#main-footer {
 position: fixed;
 z-index: -1;
 height: 360px; /*Adjustment for footer content*/
 width: 100%;
 bottom: 0;
}
 
#footer-bottom {
 position: fixed;
 width: 100%;
 bottom: 0;
 padding: 10px 0;
}
 
#footer-info, #footer-info a {
 padding: 0;
}
 
#main-footer .container {
 height: 100%;
}
 
#footer-widgets {
 position: absolute;
 bottom: 51px; /*Adjustment for footer content*/
}

/*Edit this section for tablet-sized screens*/
@media only screen and ( max-width: 980px ) {
  
 #main-content {
 margin-bottom: 360px;
 }
 
#main-footer {
 height: 360px;
 }
 
#footer-widgets {
 bottom: 83px;
 }
 
}
 
/*Footer reveal tablet-sized screens*/
@media only screen and ( max-width: 980px ) {
  
 #main-content {
 margin-bottom: 360px;
 }
 
#main-footer {
 height: 460px;
 }
 
#footer-widgets {
 bottom: 83px;
 }
 
}
 
/*Footer reveal phone-sized screens*/
@media only screen and ( max-width: 767px ) {
 
#main-content {
 margin-bottom: 220px;
 }
 
#main-footer {
 height: 220px;
 }
 
#footer-widgets {
 bottom: 83px;
 padding: 5% 0;
 }
 
#footer-widgets .footer-widget:nth-child(n), #footer-widgets .footer-widget .fwidget {
 margin-bottom: 4.5% !important;
 }
 
}
 
.fwd-timer {background: linear-gradient(121deg, #27e3b2, #a326f7);
background-size: 400% 400%;

-webkit-animation: AnimationName 30s ease infinite;
-moz-animation: AnimationName 30s ease infinite;
animation: AnimationName 30s ease infinite;

@-webkit-keyframes AnimationName {
    0%{background-position:0% 22%}
    50%{background-position:100% 79%}
    100%{background-position:0% 22%}
}
@-moz-keyframes AnimationName {
    0%{background-position:0% 22%}
    50%{background-position:100% 79%}
    100%{background-position:0% 22%}
}
@keyframes AnimationName { 
    0%{background-position:0% 22%}
    50%{background-position:100% 79%}
    100%{background-position:0% 22%}
}
}
